<%@ page language="java" contentType="application/pdf" pageEncoding="UTF-8"%>
<%@ page import="com.kingdee.shr.custom.sendfile.GetElectronFile"%>
<%
    String sole = request.getParameter("sole");
    String fname = request.getParameter("fname");
    GetElectronFile.handlePdfFile(sole, fname, response, true);
%>